Version: app-editors/hteditor 2.1.0:0

Depends On: sys-libs/ncurses:0= X? ( x11-libs/libX11 ) >=dev-libs/lzo-2 virtual/yacc sys-devel/flex

USE Flags:X

2.1.0
"amd64 ppc ppc64 x86 ~amd64-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris ~x86-solaris"
comments powered by Disqus